html, body, p, td, a {font-size:12px; font-family: Arial, Helvetica, Sans-Serif, Tahoma;}
html {overflow: -moz-scrollbars-vertical;}
body {background-color: #fff; margin:0 0; padding:0 0;}
h1 {font-size:22px; color:#fff; margin:0; line-height:1.2; text-shadow: #555 0px 0px 1px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
h2 {font-size: 16px;color: #3C3C3C;font-family: Arial, Helvetica, sans-serif;font-weight: bold;line-height: normal;text-shadow: #fff 1px 1px 0px;}
h3 {font-size: 14px;color: #3C3C3C;font-family: Arial, Helvetica, Sans-Serif, Tahoma;font-weight: bold;padding: 0px;margin: 5px 0px 10px 0px;text-shadow: #fff 1px 1px 1px;}
h4 {font-size: 13px;color: #3C3C3C;font-family: Arial, Helvetica, Sans-Serif, Tahoma;font-weight: bold;padding: 0px;margin: 5px 0px 10px 0px;text-shadow: #fff 1px 1px 1px;}

ul {list-style-type : none;color:#3C3C3C;padding:10px 0px;}
a {text-decoration:none;color:#03C;}
.t_div {width:100%; height:10px; border-bottom:0px; border-top:1px; border-left:0px; border-right:0px; border-style:solid; border-color:#aaafb8; }
.b_div {width:100%; height:10px;  border-bottom:1px; border-top:0px; border-left:0px; border-right:0px; border-style:solid; border-color:#aaafb8; }
.list ul{margin:0px; padding:0px 0px 0px 0px;}
.list li{ float:none; background:url("../img/arrow.gif") no-repeat left top; background-color:#f6c476: margin:0px; padding-left:20px; padding-right:10px;}
.badge {padding: 5px; margin-left: 10px; border: solid; border-color:#FFF; border-width: 3px; text-align:center; position: relative;}
.blockInside_r {float:left;width:345px;}
.blockInsidePic_l {float:left; padding:10px 20px 10px 10px; width:75px;}
.block {float:left; width:475px; height:140px; font-size:13px; line-height:normal; background-color:#f5f5f5; border-bottom:1px; border-top:1px; border-left:1px; border-right:1px; border-style:solid; border-color:#aaafb8; padding:10px;}
.separator {float:left; width:100%; height:1px; background-color:#FFF; border-bottom:0px; border-top:1px; border-left:0px; border-right:0px; border-style:solid; border-color:#aaafb8; margin-top:10px; margin-bottom:10px;}
.infoblock_gr { width:230px; height:auto; font-size:13px; line-height:normal; border:none; padding:10px; margin:5px; background:url("../img/infoblock_grad.png") no-repeat left top; text-align:left; }
.infoblock_specoffer { width:230px; height:auto; font-size:13px; line-height:normal; border:none; padding:10px; margin:5px; background:#FFF no-repeat left top; text-align:left; }
.infoblock_gr_r { width:8px; height:110px; font-size:13px; line-height:normal; border:none; padding:0px; margin:10px 10px 10px 0px; background:url("../img/infoblock_grad_r.png") no-repeat left top; }
.signup_email { width:150px; height:auto; font-size:13px; line-height:normal; border: solid 1px #aaafb8; padding:10px; margin:5px; background-color:#f5f5f5; text-align:left; }
.block_but {float:left; font-size:13px; height:15px; width:auto; padding:4px; margin:5px;background-color:#f6c476;}
.block_m3 {float:left; border-bottom:1px; border-top:1px; border-left:0px; border-right:0px; border-style:solid; border-color:#aaafb8; background-color:#FFF; width:100%; height:28px; font-size:13px; line-height:normal; margin:0px; padding:0px;}
.face_txt {font-size: 14px; line-height: 18px; font-weight: normal;color: #3C3C3C;}
.b_txt {font-size: 13px;color: #3C3C3C;font-weight: normal;}
.f_txt {text-align:center;background:#FFF;border-top:0px;border-left:1px;border-right:1px;border-bottom:1px;border-style:solid;border-color:#c6c6c6;padding-top:10px;vertical-align:top;}
.p_art {font-size:14px;}
.reveal {display:none;color:#3C3C3C;}
#menu1 {font-size: 11px;line-height:normal; width:500px; float:right; clear:both; }
#menu1 DIV {border:0px solid #CCC;background-color:#FFF;}
#menu1 A {display:block; color:#3C3C3C; padding:2px 10px 5px 2px; text-decoration: none;}
#menu1 A:hover {color:#f46d00;}
#menu1 UL {margin:0px; padding:0px; list-style:none; float:right;}
#menu1 LI {float:left; margin:0px; padding:0px 0px 0px 8px; border:1px solid #CCC; background-color:#FFF; font-weight:bold;}
#menu1 LI.current A {color:#fff; font-weight:bold;}
#menu1 LI.current DIV {background-color:#f7c980; text-shadow:none; float:left; display:table;}
#menu1 LI.current {margin:0; text-shadow:none;background-color:#f7c980;}

#menu2 {float:left; line-height:normal; font-size: 12px; font-weight: bold; clear:both; margin-top:25px; text-shadow:#fff 0px 0px 1px;}
#menu2 DIV {background:url("../img/prm2.gif") no-repeat right top; border:0px solid #000;}
#menu2 A {display:block; padding:8px 18px 6px 10px; color:#3C3C3C; text-decoration: none;}
#menu2 A:hover {color:#f46d00;}
#menu2 UL {margin:0; padding:0; list-style:none; background-color:#90c7a3;}
#menu2 LI {float:left; background:url("../img/plm2.gif") no-repeat left top; margin:5px 2px 0px 0px; padding-left:8px; height:27px;}
#menu2 LI.current A {color:#3C3C3C; font-size:12px; padding:8px 18px 10px 10px;}
#menu2 LI.current DIV {background-image:url("../img/arm2.gif"); height:34px; text-shadow:none; float:left; display:table;}
#menu2 LI.current {background-image:url("../img/alm2.gif"); margin:0px 2px 0px 0px; height:32px; text-shadow:none;}

#menu3 { float:left; width:100%; font-size:13px; line-height:normal; background-color:#FFF; height:28px; border-bottom:1px; border-top:1px; border-left:0px; border-right:0px; border-style:solid; border-color:#aaafb8; }
#menu3 UL { margin:0; list-style:none; padding:6px 0px; }
#menu3 A { display:block; text-decoration: none; color:#3C3C3C; padding: 0 10px; font-weight:normal; }
#menu3 A:hover { color:#f46d00; }
#menu3 LI { float:left; margin:0; padding:0; border-right:1px solid #c6c6c6; }
#menu3 .current a { color:#f46d00; text-decoration:underline; }

#txt_copyright {font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #FFF; font-weight: normal;}
#locale A {padding:13px 0 1px 0; margin-left: 2px; display:block; float:left;}
#locale A.current {padding:8px 0 1px 0;}
#exp {border-style: none; text-decoration : none; font-size: 13px; font-family: 'Arial';}

#page-wrap     { margin: 0px 0px; padding: 0px; background: white; float:left;  }
#feature-table { margin: 0 auto; border-collapse: collapse; color:#3C3C3C; text-align:left; }
#header-feature {background: url(../img/buy_th1_bg.jpg) left center no-repeat; text-align:center; }
#header-free { text-align:center; }
#header-pro { text-align:center; }
#header-business { text-align:center; }
#header-corporate { text-align:center; }
#feature-table th {  height: 30px; padding: 43px 0px 0px 0px; margin-top:3px; text-align: center; border-left: 1px solid white; border-right: 1px solid white; color:#3C3C3C; font-size:14px;}
#feature-table td { width: 100px; padding:10px 3px; text-align:center; border-left: 1px solid white; border-right: 1px solid white; border-bottom: 1px solid white;  border-top: 1px solid white; font-size:14px; }
#feature-table td.features { text-align: left; width:295px;}
.odd  { background-color:  #fff3dd; }
.even    { background-color: #daecfa; }
#feature-table td.leftOfFeatured  { background-image: url(../img/shadow-left.png);  background-repeat: repeat-y; background-position: right center; }
#feature-table td.rightOfFeatured { background-image: url(../img/shadow-right.png); background-repeat: repeat-y; background-position: left  center; }
.button_buy { background-image: url(../img/buy.png);  background-repeat: no-repeat; height:42px;; width:200px; padding:6px 0px; font-size:20px; color:#FFC; font-weight:bold; }


#plans-table { margin: 0 auto; border-collapse: collapse; color:#3C3C3C; float:left; width:720px;  }
#plans-table th { padding:0px; background: url(../img/buy_plans_h1.jpg) center center no-repeat; text-align:center; height:100px; font-size:13px; color:#FFF;  border: #999 1px solid; }
#plans-table td.features { font-size:14px;  text-align: left; background-color:#F7F7F7; border: #999 1px solid; width:33%;}
#plans-table ul { padding:10px; padding-right:5xp; }
#plans-table li {font-size:14px; padding-bottom:10px; padding-right:5px; }
#plans-table .list { padding:5px 0px 5px 5px;}
#sep1 { height:auto; width:auto; background-color:#F5F5F5; font-size:16px; text-align:center; font-weight:normal; color:#06F; padding:5px; }
#sep2 { height:auto; width:auto; background-color:#136FB0; font-size:16px; text-align:center; font-weight:normal; color:#FFF; padding:5px;  }
#sep3 { height:auto; width:auto; background-color:#F5F5F5; font-size:16px; text-align:center; font-weight:bold; color:#333; padding:5px;  }
.coupon {font-size:16px; font-weight:bold; color:#0C6;}

#plans-table td.price { font-size:30px;  text-align: center; font-weight:normal; background-color:#F7F7F7; border: #999 1px solid; padding:20px; border-bottom:none; }
